/*
Theme Name: MN Flow Child
Template: mn-flow
*/

.basic-color-bg,
.basic-color-bg-child-links a {
  background-color: #ffffff;
}
.basic-color-text {
  color: #a50e43;
}
.basic-color-boprder {
  border-color: #a50e43;
}
.basic-color-contrast {
  color: #ffffff;
}
.text-default-color {
  color: #333333;
}
.clearfix {
  clear: both;
}
body {
  margin: 0;
  padding: 0;
  /* font-family: 'Cantarell', sans-serif; */
font-family: 'Open Sans',"Arial," sans-serif;
  font-size: 16px;
  color: #333333;
  background-attachment: fixed;
  font-weight: 300;
}
center p {
    text-align: center !important;
}
blockquote {
  color: #ffffff;
  background: #a50e43;
  border: none;
  padding: 30px 30px 30px 30px;
  font-size: 1.2em;
  line-height: 32px;
  font-style: italic;
  margin-left: 30px;
  margin-right: 30px;
}
blockquote p {
  margin: 0 0 20px 0;
}
table {
  border-collapse: collapse;
  width: 100%;
}
table td {
  background-color: #f3f3f3;
  padding: 10px;
  border: solid 1px #ffffff;
}
table th {
  color: #ffffff;
  padding: 10px;
  border: solid 1px #ffffff;
}
table th a {
  color: #ffffff;
}
table th a:hover {
  color: #ffffff;
}
a {
  color: #a50e43;
}
a:hover {
  color: #666;
  text-decoration: none;
}
p {
  margin: 5px 0 5px 0;
}
h1 {
  font-size: 4em;
  text-transform: uppercase;}
h2 {
  font-size: 3em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   font-family: 'Open Sans','Arial', sans-serif;
}

/** image on about page **/
img.about-image.alignleft.wp-image-1058 {
    margin-right: 20px;
}

article header {
  padding-bottom: 30px;
  margin-bottom: 20px;
  border-bottom: solid #eaeaea 1px;
}
article header time {
  margin-top: 30px;
}
article footer {
  padding-top: 35px;
}
article footer .btn-default {
  display: block;
  width: 150px;
}
nav .navbar-toggle {
  background-color: #000000;
  color: #ffffff;
  border-radius: 60px;
  display: block;
  width: 60px;
  height: 60px;
  text-align: center;
  float: none;
  margin: 0 auto 15px auto;
}
nav .navbar-collapse {
  padding: 0;
}
.btn {
  border-radius: 0;
  transition: background-color 0.7s ease;
}
.btn-default:hover {
  background-color: #000000;
  color: #ffffff;
  border-color: #000000;
}
.form-control {
  border-radius: 0;
}
.post-edit-link,
.edit-link {
  clear: both;
  color: #333333 !important;
}
.post-edit-link:hover,
.edit-link:hover {
  color: #ffffff !important;
}
.edit-link {
  margin-top: 20px;
}
.uppercase {
  text-transform: uppercase;
}
.content-wrapp {
  background: url(../img/filter-background.png) repeat-x fixed;
}
.infinite-scroll .default-posts-nav {
  display: none;
}
#infinite-handle {
  padding-bottom: 100px;
}
#infinite-handle span {
  background-color: #a50e43;
  color: #ffffff;
  padding: 20px;
  display: block;
  float: left;
  margin-bottom: 100px;
  transition: background-color 0.4s ease;
  font-size: 1em;
}
#infinite-handle span:hover {
  background-color: #ffffff;
  color: #333333;
}
.masonry {
  margin: 0 auto;
}
.main-header {
    padding: 10px 0 35px 0;
}
.main-header nav {
  z-index: 10;
  clear: both;
  float: left;
}
.main-header nav ul {
  margin: 0;
  padding: 0;
}
.main-header nav .active a {
  background-color: #ffffff;
  background-image: none;
  color: #333333;
}
.main-header nav li {
  float: left;
  list-style-type: none;
  position: relative;
  padding-right: 1px;
}
.main-header nav li a {
  display: block;
  padding: 7px;
  font-size: 1em;
  background-color: #000000;
  color: #ffffff;
  text-transform: lowercase;
  transition: background-color 0.7s ease;
}
.main-header nav li a:hover {
  background-color: #ffffff;
  background-image: none;
  color: #333333;
}
.main-header nav .children,
.main-header nav .sub-menu {
  display: none;
  position: absolute;
  z-index: 999;
  top: 100%;
  left: 0;
  background-color: #ffffff;
  width: 180px;
  border: none;
}
.main-header nav .children li,
.main-header nav .sub-menu li {
  display: block;
  float: none;
  padding: 0;
}
.main-header nav .children li ul,
.main-header nav .sub-menu li ul {
  top: 0;
  left: 100%;
  margin-left: 1px;
  display: none;
}
.main-header nav .children a,
.main-header nav .sub-menu a {
  padding: 5px 5px 5px 10px;
  color: #333333;
  font-size: 0.95em;
  background-color: #ffffff;
}
.main-header nav .children a:hover,
.main-header nav .sub-menu a:hover {
  color: #ffffff;
  background-color: #a50e43;
}
.website-title {
    float: left;
    margin: 0 0 2px;
}
.website-title span {
  font-weight: 700;
}
.website-title h2 {
  padding: 0 20px 10px 3px;
  color: #ffffff;
  font-size: 28pt;
  float: left;
  margin: 0;
  letter-spacing: 0px;
  line-height: ;
  text-transform: none;
}
.website-title h3 {
  padding: 10px 15px 15px 3px;
  color: #ffffff;
  font-size: 1.5em;
  float: left;
  clear: both;
  margin: 0;
  text-transform: lowercase;
  line-height: 1;
}
.home .content {
  padding: 70px 0 0 0;
}
.search-form {
  clear: both;
  float: right;
  position: relative;
  width: 300px;
  margin-bottom: 30px;
  border-top-width: 4px;
  border-top-style: solid;
  border-top-color: #a50e43;
}
.search-form input {
  background: #ffffff;
  border: none;
  box-shadow: none;
  border-radius: 0;
  opacity: 0.3;
  transition: opacity 0.7s ease;
  margin: 0;
}
.search-form input:focus {
  background-color: #a50e43;
  color: #ffffff;
  box-shadow: none;
  opacity: 0.8;
}
.search-form .search-btn {
  border: 0;
  background-color: transparent;
  color: #ffffff;
  position: absolute;
  right: 6px;
  top: 6px;
}
.post,
.type-page,
.type-attachment {
  border-top-style: solid;
  border-top-width: 20px;
  border-top-color: #a50e43;
  background: #ffffff;
  padding: 80px;
  margin-bottom: 100px;
  position: relative;
  z-index: 9;
}
.post header h1,
.type-page header h1,
.type-attachment header h1 {
  margin-top: 0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.post .post-image,
.type-page .post-image,
.type-attachment .post-image {
  display: block;
  padding-top: 30px;
  margin-top: 30px;
  border-top: solid 2px #eaeaea;
  text-align: center;
}
.post .post-image-thumb,
.type-page .post-image-thumb,
.type-attachment .post-image-thumb {
  margin-bottom: 30px;
}

.fluid-width-video-wrapper { /* fitvids */
    /* padding-top: 281px !important; /* override fitvids-generated padding; too much padding at full size */
    /*z-index: -9999;*/
}
.fluid-width-video-wrapper iframe { /* fitvids */
   /* max-width: 500px; /* prevent videos from stretching too wide */
   /* max-height: 281px;
    margin: 0 auto; */

}

.post div,
.type-attachment img,
.type-attachment div,
.type-page img,
.post img {
  max-width: 100%;
  height: auto;
  display: inline-block;
  margin: 0 auto;
}

.type-page div {
	max-width: 100%;
    height: auto;
	display: inline-block;
}

.post img.thumbnail,
.type-page img.thumbnail {
	display: inline;
}

.post p, .type-page p {
  text-align: left;
}

.post .entry a,
.type-page .entry a,
.type-attachment .entry a {
	text-decoration: none;
	  font-weight: 500;
  /*text-decoration: underline;*/
}

/*tenure page edits */
#tenure a,
.post-1107 .entry a,
.type-page .entry a,
.type-attachment .entry a {
	text-decoration: none;
	  font-weight: 700;
  /*text-decoration: underline;*/
}

.post .gallery img,
.type-page .gallery img,
.type-attachment .gallery img {
  border: none !important;
}
.post .page-link,
.type-page .page-link,
.type-attachment .page-link {
  clear: both;
  margin-top: 30px;
}
.post .page-link a,
.type-page .page-link a,
.type-attachment .page-link a {
  display: inline-block;
  color: #ffffff;
  background-color: #a50e43;
  border-radius: 20px;
  marign-right: 5px;
  padding: 5px;
  text-decoration: none;
}
.post .page-link a:hover,
.type-page .page-link a:hover,
.type-attachment .page-link a:hover {
  background-color: #333333;
}
.post .post-password-form,
.type-page .post-password-form,
.type-attachment .post-password-form {
  border-top: solid 5px #333333;
  padding: 20px;
  color: #ffffff;
  background-color: #a50e43;
}
.post .post-password-form input,
.type-page .post-password-form input,
.type-attachment .post-password-form input {
  background-color: #333333;
  color: #ffffff;
  border: none;
  padding: 5px 15px;
}
.post .post-password-form label input,
.type-page .post-password-form label input,
.type-attachment .post-password-form label input {
  color: #a50e43;
  background-color: #ffffff;
  border: none;
  padding: 5px;
}
.post .wp-caption-text,
.type-page .wp-caption-text,
.type-attachment .wp-caption-text {
  font-size: 0.8em;
  text-align: center;
}
.wp-caption-text{
  min-height: 25px;
}
.post .categories-links,
.type-page .categories-links,
.type-attachment .categories-links {
  margin-right: 20px;
}
.post .categories-links,
.type-page .categories-links,
.type-attachment .categories-links,
.post .tags,
.type-page .tags,
.type-attachment .tags,
.post .author-link,
.type-page .author-link,
.type-attachment .author-link {
  font-size: 0.9em;
  padding-top: 10px;
}
.post .categories-links a,
.type-page .categories-links a,
.type-attachment .categories-links a,
.post .tags a,
.type-page .tags a,
.type-attachment .tags a,
.post .author-link a,
.type-page .author-link a,
.type-attachment .author-link a {
  text-transform: lowercase;
  color: #333333;
}
.post .categories-links a:hover,
.type-page .categories-links a:hover,
.type-attachment .categories-links a:hover,
.post .tags a:hover,
.type-page .tags a:hover,
.type-attachment .tags a:hover,
.post .author-link a:hover,
.type-page .author-link a:hover,
.type-attachment .author-link a:hover {
  text-decoration: underline;
}
.next-post a {
  text-align: right;
}
.type-page {
  border-top: none;
  padding: 0 0 80px 0;
  margin-bottom: 140px;
}
.type-page header {
  padding: 0;
  border: none;
}
.type-page header h1 {
  padding: 10px 20px 10px 20px;
  margin-top: 0;
  font-size: 2em;
  color: #000000;
}
.type-page .entry {
  padding: 0 40px 30px 40px;
  text-align: center;
  display: block;
}
.type-page footer {
  padding: 0 80px 0 80px;
}
.sticky {
  border: none;
  color: #ffffff;
  background-color: #a50e43;
}
.sticky a,
.sticky .categories-links a,
.sticky .categories-links span,
.sticky .tags a,
.sticky .tags span,
.sticky .author-link a {
  color: #ffffff;
}
.sticky a:hover,
.sticky .btn-default {
  color: #333333;
}
.sticky header {
  border: none;
  padding-bottom: 0;
}
.posts-nav a {
  color: #ffffff;
  background-color: #a50e43;
  padding: 20px;
  display: block;
  float: left;
  margin-bottom: 100px;
  transition: background-color 0.4s ease;
}
.posts-nav a:hover {
  color: #333333;
  background-color: #ffffff;
}
.default-posts-nav a {
  color: #ffffff;
  padding: 20px;
  display: block;
  float: left;
  margin-bottom: 100px;
  transition: background-color 0.4s ease;
}
.default-posts-nav a:hover {
  background-color: #ffffff;
  color: #333333;
}
.featured .item {
  margin: 15px;
  padding: 0;
  width: 285px;
}
.featured .col-md-4 {
  float: none;
}
.featured article {
  position: relative;
}
.featured h3 {
  background: #ffffff;
  padding: 14px;
  margin: 0;
  text-transform: uppercase;
  font-size: 1.8em;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.featured .post-thumbnail {
  min-height: 79px;
  display: block;
  overflow: hidden;
}
.featured .post-thumbnail img {
  width: 100%;
  height: auto;
}
.featured .no-thumbnail {
  min-height: 100px;
  width: 100%;
  background-color: #ffffff;
}
.featured .no-thumbnail h3 {
  margin-left: 40px;
  font-size: 1.8em;
}
.featured time {
  font-family: 'Open Sans Condensed', sans-serif; 
  width: 40px;
  padding: 5px;
  color: #ffffff;
  text-align: center;
  position: absolute;
  top: 20px;
  left: 0;
}
.featured time span {
  display: block;
  text-transform: uppercase;
}
.featured time .day {
  font-weight: 700;
  font-size: 26px;
  line-height: 22px;
  padding-top: 5px;
}
.label-default {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 0;
  background-color: #a50e43;
  color: #333333;
}
.label-default:hover {
  color: #ffffff;
}
.video-entry {
  border-top: 20px solid #a50e43;
  background: #000;
}
.video-entry p {
  margin: 0;
  padding: 0;
}
/* Post Formats Styles */
article.format-video {
  border-top: none;
  padding: 30px;
}
article.format-video header h1 {
  font-size: 3em;
}
.format-image header {
  margin-bottom: 0;
}
.format-audio .entry {
  background-color: #a50e43;
  color: #ffffff;
  padding: 30px;
}
.format-audio .entry a {
  color: #ffffff;
  text-decoration: underline;
}
.format-quote {
  color: #ffffff;
  background-color: #a50e43;
  border: none;
}
.format-quote .entry blockquote {
  font-size: 2em;
  line-height: 1.6em;
  margin: 20px 0 20px 0;
}
.format-quote .entry blockquote a:hover {
  color: #ffffff;
}
.format-quote a,
.format-quote .categories-links a,
.format-quote .categories-links span,
.format-quote .tags a,
.format-quote .tags span,
.format-quote .author-link a {
  color: #ffffff;
}
.format-quote a:hover,
.format-quote .btn-default {
  color: #333333;
}
.format-quote header {
  border: none;
  margin: 0;
  padding: 0;
}
.format-quote header h1 {
  font-size: 2em;
}
.format-quote header h1 a {
  color: #ffffff;
}
.format-quote .tags a {
  color: #ffffff;
}
/* Comments */
.bypostauthor .comment-author img {
  border: solid 3px #a50e43;
}
.comments-link {
  text-transform: lowercase;
  font-size: 0.9em;
}
.comment-form .form-submit input {
  border: none;
  color: #ffffff;
  background-color: #a50e43;
}
.comment-respond {
  padding-top: 50px;
}
.comment-respond h3 {
  text-transform: uppercase;
  padding-top: 15px;
  border-top: solid 4px #a50e43;
}
.comments-title {
  text-transform: uppercase;
  padding-top: 15px;
  border-top: solid 4px #a50e43;
  margin-top: 50px;
  margin-bottom: 50px;
}
.comment-list {
  margin: 0;
  padding: 0;
}
.comment-list li {
  list-style-type: none;
  margin-bottom: 30px;
  padding-left: 80px;
  border-left: solid 1px #eaeaea;
  position: relative;
}
.comment-list li a {
  text-decoration: underline;
}
.comment-list .comment-author {
  color: #a50e43;
  font-weight: bold;
}
.comment-list .comment-author img {
  border-radius: 50px;
  position: absolute;
  left: 30px;
  top: 0;
}
.comment-list .comment-meta {
  font-size: 0.8em;
}
.comment-list .comment-body p {
  font-style: italic;
}
.comment-list .children {
  margin: 30px 0 0 0;
  padding: 0;
}
/* Footer */
.main-footer {
  position: relative;
  padding: 0px 0px 0px 0px;
  background-color: #ffffff;
  color: #333333;
  font-size: 0.9em;
}
.main-footer ul {
  margin: 0;
  padding: 0;
}
.main-footer ul li {
  list-style-type: none;
  padding: 5px 0 5px 0;
}
.main-footer a {
  color: #333333;
  opacity: 0.7;
  transition: opacity 0.2s ease;
}
.main-footer a:hover {
  opacity: 1;
  color: #333333;
}
.main-footer h3 {
  text-transform: uppercase;
  font-size: 1.3em;
  margin: 0 0 20px 0;
  border-top: solid 5px #a50e43;
  color: #333333;
  font-weight: 700;
  padding-top: 10px;
}
.main-footer h3 a {
  opacity: 1;
  color: #333333;
}
.main-footer h3 .rsswidget img {
  display: none;
}
.main-footer .widget {
  padding: 0 0 50px 0;
}
#wp-calendar {
  border-collapse: collapse;
  border-bottom: solid 1px #eaeaea;
}
#wp-calendar caption {
  padding: 5px;
  background-color: #ffffff;
  color: #a50e43;
  text-transform: uppercase;
  font-weight: 700;
  border-top: solid 5px #eaeaea;
}
#wp-calendar th {
  padding: 5px 3px 5px 3px;
  text-align: center;
  font-weight: bold;
  border: none;
  border-bottom: solid 1px #eaeaea;
}
#wp-calendar td {
  background: transparent;
  padding: 5px 3px 5px 3px;
  border: none;
  border-bottom: solid 1px #eaeaea;
}
#wp-calendar tbody td a {
  font-weight: 400;
  padding: 1px 3px 1px 3px;
  border-width: 1px;
  border-style: solid;
  color: #a50e43;
  border-color: #a50e43;
}
#wp-calendar tbody td a:hover {
  color: #ffffff;
  background-color: #a50e43;
}
#wp-calendar tfoot td {
  border: none;
}
#wp-calendar tfoot td a {
  text-transform: uppercase;
}
#wp-calendar #today {
  background: #ffffff;
  color: #a50e43;
  font-weight: 700;
}
#wp-calendar #today a {
  color: #a50e43;
  opacity: 1;
}
#wp-calendar #next {
  text-align: right;
}
/* Infinity Scroll */
#infscr-loading {
  border: none;
  position: fixed;
  top: 50%;
  left: 50%;
}
#infscr-loading img {
  display: none;
}
.box-loader {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -50px;
  border-radius: 50px;
  opacity: 0.8;
  width: 100px;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
}
.box-loader-end {
  background-color: #a50e43;
  width: 800px;
  line-height: 50px;
  text-align: center;
  color: #ffffff;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -400px;
  margin-top: -25px;
  border-radius: 30px;
  opacity: 0.8;
}
/* Category */
.archive-header h1 {
  text-align: center;
  color: #ffffff;
  font-size: 2.4em;
  text-transform: uppercase;
}
.archive-header h1 a {
  color: #ffffff;
}
.archive-header h1 a:hover {
  color: #a50e43;
}
/* Forms */
input,
textarea,
select {
  display: block;
  margin-top: 15px;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  text-align: start;
}
input[type="submit"] {
  text-align: center;
  width: auto;
  background-color: #ffffff;
  font-weight: 700;
}
.error404 .main-header {
  padding-bottom: 0;
}
.error404 article {
  text-align: center;
  background: #a50e43;
  color: #333333;
  margin-bottom: 80px;
  margin-top: 80px;
  padding: 60px;
}
.error404 article h1 {
  color: #ffffff;
  margin: 0 0 20px 0;
}
.error404 article h3 {
  margin: 0;
}
.site-info {
  padding-top: 1px;
  margin-top: 5px;
  border-top: solid 1px #eaeaea;
}
.mobile-background {
  width: 100%;
  height: 800px;
  overflow: hidden;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  background-position: right;
}
.mobile-background img {
  height: 100%;
  width: auto;
  position: absolute;
  top: -20px;
  left: -650px;
  margin-left: -30%;
}

    /*Discontinuity Custom Styles*/

    #discontent {
        background-color: #E0EEE0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        font-family: "Roboto", sans-serif;
    }

#discontent #title {
    position: fixed;
    top: 0;
    height: 170px;
    left: 0;
    background: #fff;
    width: 100%;
z-index: 9999;
}


#discontent #title img {
    display: block;
}

#discontent #banner {
    padding-top: 170px;
}

#discontent header {
    display: none;
}

#discontent .row {
            margin-left: 0;
            margin-right: 0;
        }

#discontent strong {
    font-weight: 500;
}

#discontent a{
    font-weight: 500;
    color: #ffa500;
}

#discontent #links {
    float: right;
    padding-right: 10px;
padding-top: 5px;

}

#discontent #links .twitter {
    width: 35px;
    margin-top: -5px;
}

#discontent #links .fa {
    color: darkblue;
}

#discontent #blurb {
    margin: 1em 0;
    text-align: left;
}

#discontent #links img {
    width: 25px;
    display: inline-block;
    float: right;
    margin-left: 15px;
}


#video-container {
  position: relative;
  width: 90%;
  height: 0;
  padding-bottom: 51%;
margin: 20px auto;
}

/*#discontent iframe {
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
width: 100%;
z-index: -1;
}*/

#discontent #laurels {
    margin-top: 1em;
margin-bottom: 1em;
}

#discontent #laurels img {
    margin-right: 25px;
max-height: 105px;
width: auto;
}

/* responsive video embeds */

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

/* Small devices (tablets, 768px to 480 px) */
@media screen and (max-width: 768px) {
  .main-header {
    padding-top: 50px;
  }
  .main-header form {
    width: auto;
    float: none;
  }
  .main-header nav {
    clear: both;
  }

    #discontent #title {
        height: 100px;
    }

    #discontent #title img {
        max-height: 100px;
    }

	#discontent #banner {
	padding-top: 35px;
	}
#discontent #links {
clear: left;
}

/* #discontent iframe {
	max-width: 100%;
	padding-left: 15px;
	padding: right: 15px;

} */


}
/* Small devices (mobiles, 480px and up) */
@media screen and (max-width: 480px) {
  body {
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
  }
  .featured .item {
    margin: 15px;
    padding: 0;
    width: 240px;
  }
  .website-title {
    width: auto;
    float: none;
  }
  .website-title h2,
  .website-title h3 {
    text-align: center;
    float: none;
  }
  .website-title h2 {
    font-size: 3.5em;
    line-height: 50px;
  }
  .website-title h3 {
    font-size: 1.3em;
  }
  .post {
    padding: 20px;
  }
  .post header h1 {
    font-size: 2em;
  }
  .prev-post,
  .next-post {
    float: none !important;
  }
  .prev-post a,
  .next-post a {
    margin-bottom: 30px;
  }
  .main-header {
    padding-top: 50px;
  }
  .main-header form {
    width: auto;
    float: none;
  }
  .main-header nav {
    clear: both;
    float: none;
  }
  .main-header .menu {
    margin: 0;
    padding: 0;
    float: none;
  }
  .main-header .menu ul {
    float: none;
  }
  .main-header .menu li {
    display: block;
    float: none;
    padding: 0;
  }
  .main-header .menu li a {
    font-size: 1.2em;
    padding: 5px 15px 5px 15px;
    border-radius: 0;
    background-color: #a50e43;
    color: #ffffff;
    margin-bottom: 1px;
  }
  .main-header .menu li a:hover {
    border-radius: 0;
  }
  .main-header .menu li .sub-menu,
  .main-header .menu li .children {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    display: block !important;
    height: auto !important;
    background: none;
  }
  .main-header .menu li .sub-menu a,
  .main-header .menu li .children a {
    font-size: 1em;
    padding: 5px 15px 5px 35px;
    opacity: 0.8;
  }
  .main-header .menu li .sub-menu a:hover,
  .main-header .menu li .children a:hover {
    background: #ffffff;
    color: #333333;
  }
  .type-page {
    padding: 0;
  }
  .type-page header {
    margin: 0;
    padding: 0;
  }
  .type-page header h1 {
    font-size: 2em;
    padding: 20px;
  }
  .type-page .entry {
    padding: 10px;
  }
  .type-page footer {
    padding: 10px;
  }
  .comments-link {
    display: inline-block;
    margin-top: 10px;
  }

  #discontent #title {
        height: 50px;
    }

    #discontent #title img {
        max-height: 50px;
    }

	#discontent #stuff {
	padding-top: 50px;
}

}

/* Future Language Custom Styles */
    

    #future-content {
        background-color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        font-family: "Monda", sans-serif;
    }

#future-content .col-sm-offset-1 {
    margin-left: 0;
}

#future-content .col-sm-10 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

#future-content .type-page .entry {
    padding: 0;
}

#future-content #content {
    padding-top: 25px;
}

#future-content #title {
    position: fixed;
    top: 0;
    height: 170px;
    left: 0;
    background: #fff;
    width: 100%;
z-index: 9999;
}


#future-content #title img {
    display: block;
}

#future-content #banner {
    padding-top: 170px;
}

#future-content header {
    display: none;
}

#future-content .row {
            margin-left: 0;
            margin-right: 0;
        }

#future-content strong {
    font-weight: 500;
}

#future-content a{
    font-weight: 500;
    color: #6b20b0;
}

#future-content #links {
    float: right;
    padding-right: 10px;
padding-top: 5px;

}

#future-content #links .twitter {
    width: 35px;
    margin-top: -5px;
}

#future-content #links .fa {
    color: darkblue;
}

#future-content #blurb {
    margin: 1em 0;
    text-align: left;
}

#future-content #links img {
    width: 25px;
    display: inline-block;
    float: right;
    margin-left: 15px;
}


#video-container {
  position: relative;
  width: 90%;
  height: 0;
  padding-bottom: 51%;
margin: 20px auto;
}

/*#future-content iframe {
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
width: 100%;
z-index: -1;
}*/

#future-content #laurels {
    margin-top: 1em;
margin-bottom: 1em;
}

#future-content #laurels img {
    margin-right: 25px;
max-height: 105px;
width: auto;
}

/* responsive video embeds */

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

/* Small devices (tablets, 768px to 480 px) */
@media screen and (max-width: 768px) {
  .main-header {
    padding-top: 50px;
  }
  .main-header form {
    width: auto;
    float: none;
  }
  .main-header nav {
    clear: both;
  }

    #future-content #title {
        height: 100px;
    }

    #future-content #title img {
        max-height: 100px;
    }

	#future-content #banner {
	padding-top: 35px;
	}
#future-content #links {
clear: left;
}

/* #future-content iframe {
	max-width: 100%;
	padding-left: 15px;
	padding: right: 15px;

} */


}
/* Small devices (mobiles, 480px and up) */
@media screen and (max-width: 480px) {
  body {
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
  }
  .featured .item {
    margin: 15px;
    padding: 0;
    width: 240px;
  }
  .website-title {
    width: auto;
    float: none;
  }
  .website-title h2,
  .website-title h3 {
    text-align: center;
    float: none;
  }
  .website-title h2 {
    font-size: 3.5em;
    line-height: 50px;
  }
  .website-title h3 {
    font-size: 1.3em;
  }
  .post {
    padding: 20px;
  }
  .post header h1 {
    font-size: 2em;
  }
  .prev-post,
  .next-post {
    float: none !important;
  }
  .prev-post a,
  .next-post a {
    margin-bottom: 30px;
  }
  .main-header {
    padding-top: 50px;
  }
  .main-header form {
    width: auto;
    float: none;
  }
  .main-header nav {
    clear: both;
    float: none;
  }
  .main-header .menu {
    margin: 0;
    padding: 0;
    float: none;
  }
  .main-header .menu ul {
    float: none;
  }
  .main-header .menu li {
    display: block;
    float: none;
    padding: 0;
  }
  .main-header .menu li a {
    font-size: 1.2em;
    padding: 5px 15px 5px 15px;
    border-radius: 0;
    background-color: #a50e43;
    color: #ffffff;
    margin-bottom: 1px;
  }
  .main-header .menu li a:hover {
    border-radius: 0;
  }
  .main-header .menu li .sub-menu,
  .main-header .menu li .children {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    display: block !important;
    height: auto !important;
    background: none;
  }
  .main-header .menu li .sub-menu a,
  .main-header .menu li .children a {
    font-size: 1em;
    padding: 5px 15px 5px 35px;
    opacity: 0.8;
  }
  .main-header .menu li .sub-menu a:hover,
  .main-header .menu li .children a:hover {
    background: #ffffff;
    color: #333333;
  }
  .type-page {
    padding: 0;
  }
  .type-page header {
    margin: 0;
    padding: 0;
  }
  .type-page header h1 {
    font-size: 2em;
    padding: 20px;
  }
  .type-page .entry {
    padding: 10px;
  }
  .type-page footer {
    padding: 10px;
  }
  .comments-link {
    display: inline-block;
    margin-top: 10px;
  }

  #future-content #title {
        height: 50px;
    }

    #future-content #title img {
        max-height: 50px;
    }

	#future-content #stuff {
	padding-top: 50px;
}

